[LocalizedFileNames]
mangrove_planks_2.json=@mangrove_planks_2.json,0
mangrove_planks_3.json=@mangrove_planks_3.json,0
mangrove_planks.json=@mangrove_planks.json,0
mangrove_planks_1.json=@mangrove_planks_1.json,0
